<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <title>DEMO HTML</title>
  </head>
  <body>
    <div class="container">
      <h1 class="text-center">Tus tarjetas de Credito</h1>
      <section class="mt-5">
        <div class="card w-100 mb-5">
          <div class="card-body">
            <h5 class="card-title text-primary">Mastercard Bfree</h5>
            <section class="d-flex justify-content-between">
              <div>
                <div style="width: 125px">
                  <img src="./assets/bfree.svg" style="width: 100%" />
                </div>
                <p class="card-text">.1234</p>
              </div>
              <div>
                <p class="card-text mb-0 fs-4">S/ 6,000.00</p>
                <p class="card-text text-secondary text-end">
                  <small class="text-muted">Linea disponible</small>
                </p>
                <p class="card-text mb-0 text-end text-secondary">
                  S/ 6,000.00
                </p>
                <p class="card-text text-secondary text-end">
                  <small class="text-muted">Linea de credito</small>
                </p>
              </div>
            </section>
          </div>
        </div>
        <div class="card w-100 mb-5">
          <div class="card-body">
            <h5 class="card-title text-primary">Mastercard Platinum</h5>
            <section class="d-flex justify-content-between">
              <div>
                <div style="width: 125px">
                  <img src="./assets/platinium.svg" style="width: 100%" />
                </div>
                <p class="card-text">.1234</p>
              </div>
              <div>
                <p class="card-text mb-0 fs-4">S/ 6,000.00</p>
                <p class="card-text text-secondary text-end">
                  <small class="text-muted">Linea disponible</small>
                </p>
                <p class="card-text mb-0 text-end text-secondary">
                  S/ 6,000.00
                </p>
                <p class="card-text text-secondary text-end">
                  <small class="text-muted">Linea de credito</small>
                </p>
              </div>
            </section>
          </div>
        </div>
        <div class="card w-100 mb-5">
          <div class="card-body">
            <h5 class="card-title text-primary">Mastercard Black</h5>
            <section class="d-flex justify-content-between">
              <div>
                <div style="width: 125px">
                  <img src="./assets/black.svg" style="width: 100%" />
                </div>
                <p class="card-text">.1234</p>
              </div>
              <div>
                <p class="card-text mb-0 fs-4">S/ 6,000.00</p>
                <p class="card-text text-secondary text-end">
                  <small class="text-muted">Linea disponible</small>
                </p>
                <p class="card-text mb-0 text-end text-secondary">
                  S/ 6,000.00
                </p>
                <p class="card-text text-secondary text-end">
                  <small class="text-muted">Linea de credito</small>
                </p>
              </div>
            </section>
          </div>
        </div>
        <div class="card mb-5" aria-hidden="true">
          <div class="card-body">
            <h5 class="card-title placeholder-glow">
              <span class="placeholder col-5"></span>
            </h5>
            <section class="d-flex justify-content-between">
              <div class="flex-grow-1">
                <p class="card-text placeholder-glow mb-0">
                  <span class="placeholder col-7" style="height: 80px"></span>
                </p>
                <p class="card-text placeholder-glow">
                  <span class="placeholder col-3"></span>
                </p>
              </div>
              <div class="flex-grow-1">
                <p class="card-text placeholder-glow mb-0 fs-4 text-end">
                  <span class="placeholder col-6"></span>
                </p>
                <p class="card-text placeholder-glow mb-0 fs-4 text-end">
                  <span class="placeholder placeholder-xs col-6"></span>
                </p>
                <p class="card-text placeholder-glow mb-0 fs-4 text-end">
                  <span class="placeholder col-4"></span>
                </p>
                <p class="card-text placeholder-glow mb-0 fs-4 text-end">
                  <span class="placeholder placeholder-xs col-6"></span>
                </p>
              </div>
            </section>
          </div>
        </div>
        <div class="card w-100 mb-5">
          <div class="card-body">
            <p
              class="card-text text-danger d-flex justify-content-center align-items-center"
              style="height: 120px"
            >
              no se encontró información
            </p>
          </div>
        </div>
      </section>
    </div>
  </body>
</html>
